SETPGID(1)

BEZEICHNUNG
setpgid - ein Programm in einer neuen Prozessgruppe ausführen

ÜBERSICHT

setpgid [Optionen] Programm [Argumente]

BESCHREIBUNG

setpgid führt ein Programm in einer neuen Prozessgruppe aus.

OPTIONEN

-f, --foreground
    macht die neue Prozessgruppe zur Vordergrundprozessgruppe des steuernden Terminals, sofern ein steuerndes Terminal vorhanden ist.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

AUTOREN

SIEHE AUCH

setpgid(2)

FEHLER MELDEN

Nutzen Sie zum Melden von Fehlern das

VERFÜGBARKEIT

Der Befehl setpgid ist Teil des Pakets util-linux, welches aus dem heruntergeladen werden kann.